This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 684112 - Review Request: hindi-typing-booster - Hindi Typing Booster Table IMEngine for ibus
Review Request: hindi-typing-booster - Hindi Typing Booster Table IMEngine fo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 01:55 EST by Pravin Satpute
Modified: 2011-04-01 14:27 EDT (History)
4 users (show)

See Also:
Fixed In Version: hindi-typing-booster-0.0.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 01:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
panemade: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2011-03-11 01:55:01 EST
Spec URL: http://pravins.fedorapeople.org/hindi-typing-booster.spec
SRPM URL:
http://pravins.fedorapeople.org/hindi-typing-booster-0.0.1-1.fc14.src.rpm

Description: Hindi Typing Booster Table IMEngine for Ibus
Comment 1 Pravin Satpute 2011-03-15 05:17:48 EDT
scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2912988
Comment 2 Parag AN(पराग) 2011-03-15 06:01:26 EDT
Thanks for scratch build.

Review:
+ Package following guidelines.
+ sha1sum matches as
2c6d6f5f7c919ffef981e69d31c91490a00a2236  hindi-typing-booster-0.0.1.tar.gz
2c6d6f5f7c919ffef981e69d31c91490a00a2236  ../SOURCES/hindi-typing-booster-0.0.1.tar.gz

suggestion:
1) description should be
This Package contains tables for Hindi language.


APPROVED.
Comment 3 Pravin Satpute 2011-03-15 06:05:22 EDT
thanks for review

New Package SCM Request
=======================
Package Name: hindi-typing-booster
Short Description:  Hindi typing booster table IMEngine for ibus
Owners: pravins
Branches: f14, f15, devel
InitialCC: i18n-team
Cvsextras Commits: yes
Comment 4 Jason Tibbitts 2011-03-15 11:26:25 EDT
This ticket is not assigned to anyone; it should be assigned to the reviewer.

Please fix and re-raise the fedora-cvs flag.
Comment 5 Parag AN(पराग) 2011-03-15 12:30:24 EDT
Ah! sorry I missed that. I am raising fedora-cvs flag on behalf of Pravin.
Comment 6 Jason Tibbitts 2011-03-15 12:42:01 EDT
Git done (by process-git-requests).
Comment 7 Pravin Satpute 2011-03-16 01:41:46 EDT
Thank you for Git, build packages for f14, f15 and master
Comment 8 Fedora Update System 2011-03-16 10:55:01 EDT
hindi-typing-booster-0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/hindi-typing-booster-0.0.1-1.fc15
Comment 9 Fedora Update System 2011-03-16 11:14:31 EDT
hindi-typing-booster-0.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hindi-typing-booster-0.0.1-1.fc14
Comment 10 Fedora Update System 2011-03-23 01:06:09 EDT
hindi-typing-booster-0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 11 Fedora Update System 2011-04-01 14:27:11 EDT
hindi-typing-booster-0.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.

Note You need to log in before you can comment on or make changes to this bug.